part of 'auth_cubit.dart';

@freezed
class AuthState with _$AuthState {
  const factory AuthState.initial() = _Initial;
  const factory AuthState.email() = _Email;
  const factory AuthState.code(String email, String uuid) = _Code;
}
